#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.8
visibility:           public
id:                   dhall-yaml-1.2.8-8bzD7zsvWPAInlI8byTuWo
key:                  dhall-yaml-1.2.8-8bzD7zsvWPAInlI8byTuWo
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  c136b7bd3299a9edfe6e54b32b3d900c
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-yaml-1.2.8
hs-libraries:         HSdhall-yaml-1.2.8-8bzD7zsvWPAInlI8byTuWo
depends:
    HsYAML-0.2.1.0-FODw0hp012e2CReIwa7jpF
    HsYAML-aeson-0.2.0.0-IvcElaYMeD854YD3X0izvM
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT base-4.15.0.0
    bytestring-0.10.12.1 dhall-1.40.1-9iBLnz8R1AKJfKFI913wJe
    dhall-json-1.7.8-LcqejJfGUow6zVqFiLSS6K
    optparse-applicative-0.16.1.0-8E0NxDGSSfLIkUK4NPa1xv text-1.2.4.1
    vector-0.12.3.1-EZShNBWDQ9s3G4ursgcoB7

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

